.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.240000px;}
.lsc{letter-spacing:-0.072000px;}
.ls12{letter-spacing:-0.052800px;}
.ls11{letter-spacing:-0.043200px;}
.ls8{letter-spacing:-0.038400px;}
.ls7{letter-spacing:-0.014400px;}
.lsf{letter-spacing:-0.009600px;}
.lsb{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004800px;}
.ls0{letter-spacing:0.009600px;}
.ls4{letter-spacing:0.014400px;}
.lsa{letter-spacing:0.019200px;}
.ls9{letter-spacing:0.024000px;}
.ls6{letter-spacing:0.028800px;}
.ls2{letter-spacing:0.038400px;}
.lsd{letter-spacing:0.043200px;}
.ls5{letter-spacing:0.048000px;}
.ls10{letter-spacing:0.052800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.124800px;}
.ws13{word-spacing:-0.120000px;}
.wse{word-spacing:-0.110400px;}
.ws1{word-spacing:-0.096000px;}
.ws15{word-spacing:-0.091200px;}
.wsd{word-spacing:-0.081600px;}
.ws7{word-spacing:-0.076800px;}
.ws6{word-spacing:-0.072000px;}
.ws9{word-spacing:-0.057600px;}
.ws14{word-spacing:-0.052800px;}
.ws0{word-spacing:-0.048000px;}
.ws4{word-spacing:-0.043200px;}
.ws2{word-spacing:-0.038400px;}
.wsf{word-spacing:-0.024000px;}
.ws10{word-spacing:-0.019200px;}
.ws5{word-spacing:-0.014400px;}
.wsc{word-spacing:-0.009600px;}
.ws8{word-spacing:-0.004800px;}
.ws3{word-spacing:0.000000px;}
.ws11{word-spacing:0.004800px;}
.ws12{word-spacing:0.009600px;}
.wsa{word-spacing:0.014400px;}
._0{margin-left:-1.180800px;}
._1{width:22.656000px;}
._3{width:77.740800px;}
._2{width:1368.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y28{bottom:204.602901px;}
.y23{bottom:221.816993px;}
.y27{bottom:221.848392px;}
.y32{bottom:230.470980px;}
.y29{bottom:247.591503px;}
.y31{bottom:247.716471px;}
.y0{bottom:296.016340px;}
.y10{bottom:296.266275px;}
.y26{bottom:440.509804px;}
.y34{bottom:457.005490px;}
.y25{bottom:462.066667px;}
.y33{bottom:478.562353px;}
.y1f{bottom:500.119216px;}
.y1d{bottom:517.052288px;}
.y1e{bottom:517.364706px;}
.y24{bottom:521.676078px;}
.y16{bottom:536.672157px;}
.y1c{bottom:543.232941px;}
.y14{bottom:553.761438px;}
.y15{bottom:553.917647px;}
.y13{bottom:558.229020px;}
.y1a{bottom:560.009804px;}
.y1b{bottom:560.478431px;}
.y19{bottom:562.259216px;}
.y22{bottom:564.789804px;}
.y11{bottom:574.849673px;}
.y12{bottom:575.474510px;}
.y17{bottom:578.754902px;}
.y18{bottom:579.504706px;}
.y20{bottom:581.879085px;}
.y21{bottom:582.035294px;}
.y30{bottom:751.584862px;}
.y2f{bottom:773.141725px;}
.y2e{bottom:794.698588px;}
.yf{bottom:805.664314px;}
.y2d{bottom:816.255450px;}
.ye{bottom:827.221176px;}
.y2c{bottom:837.812313px;}
.yd{bottom:848.778039px;}
.y2b{bottom:859.369176px;}
.yc{bottom:870.334902px;}
.y2a{bottom:876.614666px;}
.yb{bottom:891.891765px;}
.ya{bottom:913.448627px;}
.y9{bottom:935.005490px;}
.y8{bottom:956.562353px;}
.y7{bottom:978.119216px;}
.y6{bottom:999.676078px;}
.y5{bottom:1021.232941px;}
.y4{bottom:1042.789804px;}
.y3{bottom:1064.346667px;}
.y2{bottom:1085.903529px;}
.y1{bottom:1107.460392px;}
.h2{height:53.250000px;}
.ha{height:54.960938px;}
.h3{height:59.156250px;}
.h5{height:417.078431px;}
.h7{height:499.869281px;}
.h6{height:500.650327px;}
.h1{height:506.117647px;}
.h4{height:506.898693px;}
.h9{height:834.156863px;}
.h8{height:859.931373px;}
.h0{height:1237.176471px;}
.w2{width:534.235294px;}
.w1{width:675.604575px;}
.w0{width:956.000000px;}
.x1{left:140.588235px;}
.x2{left:168.705882px;}
.x0{left:196.042484px;}
.x4{left:201.509804px;}
.x5{left:594.032157px;}
.x6{left:666.669412px;}
.x3{left:870.897255px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.204854pt;}
.lsc{letter-spacing:-0.061456pt;}
.ls12{letter-spacing:-0.045068pt;}
.ls11{letter-spacing:-0.036874pt;}
.ls8{letter-spacing:-0.032777pt;}
.ls7{letter-spacing:-0.012291pt;}
.lsf{letter-spacing:-0.008194pt;}
.lsb{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.004097pt;}
.ls0{letter-spacing:0.008194pt;}
.ls4{letter-spacing:0.012291pt;}
.lsa{letter-spacing:0.016388pt;}
.ls9{letter-spacing:0.020485pt;}
.ls6{letter-spacing:0.024582pt;}
.ls2{letter-spacing:0.032777pt;}
.lsd{letter-spacing:0.036874pt;}
.ls5{letter-spacing:0.040971pt;}
.ls10{letter-spacing:0.045068pt;}
.wsb{word-spacing:-0.106524pt;}
.ws13{word-spacing:-0.102427pt;}
.wse{word-spacing:-0.094233pt;}
.ws1{word-spacing:-0.081941pt;}
.ws15{word-spacing:-0.077844pt;}
.wsd{word-spacing:-0.069650pt;}
.ws7{word-spacing:-0.065553pt;}
.ws6{word-spacing:-0.061456pt;}
.ws9{word-spacing:-0.049165pt;}
.ws14{word-spacing:-0.045068pt;}
.ws0{word-spacing:-0.040971pt;}
.ws4{word-spacing:-0.036874pt;}
.ws2{word-spacing:-0.032777pt;}
.wsf{word-spacing:-0.020485pt;}
.ws10{word-spacing:-0.016388pt;}
.ws5{word-spacing:-0.012291pt;}
.wsc{word-spacing:-0.008194pt;}
.ws8{word-spacing:-0.004097pt;}
.ws3{word-spacing:0.000000pt;}
.ws11{word-spacing:0.004097pt;}
.ws12{word-spacing:0.008194pt;}
.wsa{word-spacing:0.012291pt;}
._0{margin-left:-1.007879pt;}
._1{width:19.338176pt;}
._3{width:66.356164pt;}
._2{width:1167.665272pt;}
.fs0{font-size:40.970711pt;}
.y28{bottom:174.640133pt;}
.y23{bottom:189.333333pt;}
.y27{bottom:189.360133pt;}
.y32{bottom:196.720000pt;}
.y29{bottom:211.333333pt;}
.y31{bottom:211.440000pt;}
.y0{bottom:252.666667pt;}
.y10{bottom:252.880000pt;}
.y26{bottom:376.000000pt;}
.y34{bottom:390.080000pt;}
.y25{bottom:394.400000pt;}
.y33{bottom:408.480000pt;}
.y1f{bottom:426.880000pt;}
.y1d{bottom:441.333333pt;}
.y1e{bottom:441.600000pt;}
.y24{bottom:445.280000pt;}
.y16{bottom:458.080000pt;}
.y1c{bottom:463.680000pt;}
.y14{bottom:472.666667pt;}
.y15{bottom:472.800000pt;}
.y13{bottom:476.480000pt;}
.y1a{bottom:478.000000pt;}
.y1b{bottom:478.400000pt;}
.y19{bottom:479.920000pt;}
.y22{bottom:482.080000pt;}
.y11{bottom:490.666667pt;}
.y12{bottom:491.200000pt;}
.y17{bottom:494.000000pt;}
.y18{bottom:494.640000pt;}
.y20{bottom:496.666667pt;}
.y21{bottom:496.800000pt;}
.y30{bottom:641.520133pt;}
.y2f{bottom:659.920133pt;}
.y2e{bottom:678.320133pt;}
.yf{bottom:687.680000pt;}
.y2d{bottom:696.720133pt;}
.ye{bottom:706.080000pt;}
.y2c{bottom:715.120133pt;}
.yd{bottom:724.480000pt;}
.y2b{bottom:733.520133pt;}
.yc{bottom:742.880000pt;}
.y2a{bottom:748.240133pt;}
.yb{bottom:761.280000pt;}
.ya{bottom:779.680000pt;}
.y9{bottom:798.080000pt;}
.y8{bottom:816.480000pt;}
.y7{bottom:834.880000pt;}
.y6{bottom:853.280000pt;}
.y5{bottom:871.680000pt;}
.y4{bottom:890.080000pt;}
.y3{bottom:908.480000pt;}
.y2{bottom:926.880000pt;}
.y1{bottom:945.280000pt;}
.h2{height:45.451883pt;}
.ha{height:46.912265pt;}
.h3{height:50.493201pt;}
.h5{height:356.000000pt;}
.h7{height:426.666667pt;}
.h6{height:427.333333pt;}
.h1{height:432.000000pt;}
.h4{height:432.666667pt;}
.h9{height:712.000000pt;}
.h8{height:734.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:456.000000pt;}
.w1{width:576.666667pt;}
.w0{width:816.000000pt;}
.x1{left:120.000000pt;}
.x2{left:144.000000pt;}
.x0{left:167.333333pt;}
.x4{left:172.000000pt;}
.x5{left:507.040000pt;}
.x6{left:569.040000pt;}
.x3{left:743.360000pt;}
}
